<?php

declare(strict_types=1);

namespace Tricks\PackageHelper;

interface HelperContract
{
    public static function trimmedResponse(string $command): string;

    public static function execute(string $command): ?string;
}
